# $Id: lmule.spec,v 1.1 2003/03/23 20:17:27 dude Exp $

Summary: eMule for Linux, an eDonkey client.
Name: lmule
Version: 1.1.12
Release: fr1
License: GPL
Group: Applications/Internet
Source: http://prdownloads.sourceforge.net/lmule/%{name}-%{version}.tar.gz
URL: http://lmule.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-root
Requires: wxGTK
BuildRequires: wxGTK-devel

%description
Port of eMule, a new filesharing client which is based on the eDonkey2000
network, but offers more features than the standard eDonkey client, because
it's free software.

%prep
%setup -q

%build
%configure --with-wx-config=/usr/bin/wx-config
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%makeinstall
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.xpm

%changelog
* Sun Mar 23 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial RPM release.

